*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.body-container{
    height: 100vh;
    background-color: black;
}

.container{
    max-width: 1200px;
    margin: 0 auto;
}

.search{
    padding: 50px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search i{
    font-size: 25px;
    color: rgb(195, 192, 175);
}

.search-txt{
    display: flex;
    align-items: center;
}

.search-txt h1{
    color: rgb(195, 192, 175);
    font-size: 30px;
    margin-left: 10px;
    display: flex;
}

.movies{
    padding: 200px 0 150px 0;
}

.movies h2{
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 20px;
}

.swiper{
    width: 100%;
}

.swiper-slide{
    background-position: center;
    background-size: cover;
    width: 250px;
}

.swiper-slide img{
    display: block;
    width: 100%;
}

.icons{
    padding: 0 350px 50px 350px;
    display: flex;
    justify-content: center;
    position: relative;
    bottom: 76px;
}

.icons i{
    font-size: 25px;
    color: rgb(195, 192, 175);
    height: 60px;
    width: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icons i:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(121, 99, 39);
    box-shadow: 0 0 20px rgb(222, 183, 55);
    cursor: pointer;
}

@media(max-width:991px){

    .body-container{
        min-height: 0vh;
    }

    .search{
        padding: 30px 30px 0 30px;
    }

    .movies{
        padding: 30px;
    }

    .icons{
        padding: 30px;
    }
}
